.leftcolumnspacing {
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	border-top-style: none;
	border-right-style: double;
	border-bottom-style: none;
	border-left-style: none;
	border-right-width: thin;
	border-right-color: #000066;
	line-height: 3px;
}
.mainbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000033;
	padding: 50px;
	line-height: 20px;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000066;
	text-align: center;
}
.titles {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: bolder;
	color: #0066CC;
	font-variant: normal;
	line-height: 28px;
}
s
.vidinfo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
	background-position: center;
}
